<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <parent>
        <groupId>ru.entaxy.esb.platform.runtime.core</groupId>
        <artifactId>infrastructure</artifactId>
        <version>1.9.0</version>
    </parent>
    <modelVersion>4.0.0</modelVersion>
    <packaging>pom</packaging>

    <groupId>ru.entaxy.esb.platform.runtime.core.infrastructure</groupId>
    <artifactId>schema</artifactId>
    <name>ENTAXY :: PLATFORM :: RUNTIME :: CORE :: INFRASTRUCTURE :: SCHEMA</name>
    <description>ENTAXY :: PLATFORM :: RUNTIME :: CORE :: INFRASTRUCTURE :: SCHEMA</description>

    <modules>
        <module>schema-component</module>
        <module>schema-api</module>
        <module>schema-impl</module>
        <module>schema-soap</module>
    </modules>

</project>
